Bug 164691 - HWCERT: HCL Infosystems Ltd. Infiniti Global Line 2700 EP [Goto Cert]
HWCERT: HCL Infosystems Ltd. Infiniti Global Line 2700 EP
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
N.A.
HCL Infosystems Ltd.
:
: 164501 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-30 08:26 EDT by Gajalakshmi
Modified: 2008-10-20 11:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-26 06:39:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec sheet attached (68.50 KB, application/msword)
2005-08-04 08:59 EDT, Gajalakshmi
no flags Details

  None (edit)
Comment 22 S. Lele 2005-10-05 02:33:00 EDT
VIDEO : On-board: ATI Rage XL

CPU : Intel Xeon Processor 3.4 Ghz, cache -1024 MB

MEMORY : 4* 512 MB DDR II Registered ECC RAM   

Controller Card : PXL –S30 Add on card

NETWORK : 1* Marvell Yukon 88E8050 Gigabit ethernet controller
          1 * Intel 82541 Giga bit Lan Controller

Hard Disk Drive : Seagate ST336807LW   

CD-ROM Drive : Samsung SH-152

Floppy Disk Drive : Mitsumi - 359M3

Motherboard : SE7320EP2

System has no orderable options.

Marvell Technology Group Ltd. 88E8050 Gigabit Ethernet Controller card is
installed with sk98lin driver. Red Hat do not support any third party driver.
Hence this system will be certified as compatible. 

Note You need to log in before you can comment on or make changes to this bug.